*
{
	margin: 0;
	padding: 0;
}








#newsticker-demo1
{
	width: 300px;
	height: 200px;
	background: transparent;
	padding: 5px 5px 0;
	font-family: Verdana,Arial,Sans-Serif;
	font-size: 12px;
	margin: 5px auto;
}

#newsticker-demo1 a
{
	text-decoration: none;
}
#newsticker-demo1 img
{
	border: 2px solid #FFFFFF;
}

#newsticker-demo1 .title
{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
}
#newsticker-demo
{
	width: 300px;
	height: 203px;
	background: transparent;
	padding: 5px 5px 0;
	font-family: Verdana,Arial,Sans-Serif;
	font-size: 12px;
	margin: 5px auto;
}

#newsticker-demo a
{
	text-decoration: none;
}
#newsticker-demo img
{
	border: 2px solid #FFFFFF;
}

#newsticker-demo .title
{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
}

.first img{
	width: 120px !important;
    margin-top: -16px;

}

/*

.logo{
	margin-top: -50px;
	
	
}
*/




.heading img{	width: 100px;		}




.newsticker-jcarousellite
{
	width: 220px;
	height: 200px;
	margin-left: 40px;
}
.newsticker-jcarousellite a
{
	color: #fff;
	font-family: @Arial Unicode MS;
}
.newsticker-jcarousellite ul li
{
	list-style: none;
	display: block;
	color: #000;
	padding-bottom: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.newsticker-jcarousellite .thumbnail
{
	float: left;
	width: 110px;
}
.newsticker-jcarousellite .info
{
	float: right;
	width: 220px;
	height: 60px;
	font-size: 12px;
	color: #000;
}
.newsticker-jcarousellite .info span.cat
{
	display: block;
	font-size: 10px;
	color: #000;
}

.clear
{
	clear: both;
}


.heading
{
	background-image: url(images/heading.png);
	background-repeat: no-repeat;
	height: 47px;
	width: 500px;
	margin-top: 5px;
	display: contents;
}

.heading h3{
	
	margin-left: 60px;
    font-family: Trebuchet MS, Arial;
    font-size: 19px;
    font-weight: bold;
    color: red;
    padding-top: 5px;
		
}



.two2{
	margin-top: 0px !important;
}



.third-1{

    margin-left: 142px !important;
    font-size: 16px !important;
    font-weight: bold;
    color: red;
    margin-top: -7px !important;


}




.table1
{
	width: 100%;
}
.table1 td
{
	padding-bottom: 5% !important;
	padding-top: 16px;
}
.table1 input
{
	width: 100px;
	height: 29px;
	background-color: #97cbe2;
	border-radius: 10px;
	border: none;
	cursor: pointer;
}
.tablenew
{
	width: 100%;
}
.tablenew th
{
	background-color: #589FBD;
	color: white;
	font-size: 13px;
}
.tablenew td
{
	padding-left: 4px;
}

.cont{
	
	text-align: left !important;
	
	
}


.cont h3{
	margin-top: 60px !important;	
	
}

.cont h4{
	margin-top: 50px !important;
	
	
	
}


.cont h5{
	margin-top: 30px !important;
	
	
}



.tab2 tr{
	border: 1px solid black !important;
	
	
	
}



#nav li a.top_link span.down:hover {
  background: none !important;
}


#nav li:hover a.top_link span.down{
	
	background: none;
}